Subject: LAD.08-26-93

From: [email-masked]
Date: Thu, 26 Aug 93 22:10:50 CDT

# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
 #   The following are packed messages sent by LAD-netters in the past few   #
 #   days.  Please address your correspondence to the sender.                #
 #   To sign on, send email to [email-masked], with mail body as:   #
 #		sub lads-l firstname lastname                                #
 #   To sign off, sendm email to [email-masked], with mail body as: #
 #		signoff lads-l                                               #
 #   Please send your post, questions, answers, opinions, to                 #
 #		[email-masked] .                                      #
 #   You can use anonymous ftp to retrieve the packages posted to LADnet.    #
 #   The site is spike.rice.edu and the directory is /lads.                  #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #

================================================================================
>From:	IN%"[email-masked]"  "Jie Zhang" 25-AUG-1993 09:44:10.25

	Questions on J-1/J-2 issues: 

	1.  Should I (CSPA principal) and my spouse(LAD) extend
	    our J-1/J-2 (expired in August) with local INS through
 	    my university's international office, so that my spouse
	    and I maintain lawful status even if our separate 
	    PR applications get rejected ?  

	    The local INS cared about "out-of-status" on spouse
	    very much.  Nowhere in the regulation says what will
	    be the LAD's lawful status if s/he gets rejected by
 	    local INS for various reasons.

   	    I appreciate comments from you who share similar circumstances.

	2.  If I do NOT receive my CSPA principal PR approval 
	    before my spouse's scheduled interview at local INS, will
	    my spouse's application get rejected?  Will my spouse be
	    considered out-of-status during interview with local INS
	    because our J visa expired in August?

	3.  Will the local INS still insist on the 2 yr. home country
	    residence requirement for J-2 spouse on their PR
	    application?  I do NOT have a 2 yr. waiver.  Do I need to
	    file a I-612 for waiver ?  If so, where, local INS ?
    
	    Interim rule seems to say that if CSPA principal gets 
	    approval, then 2-yr waiver results automatically.  Please 
	    confirm this view.

-------------------------------------------------------------------------------
>From:	IN%"[email-masked]"  "Yude Zhao" 25-AUG-1993 11:06:28.73

	I have a few questions and will appreciate anyanswers or suggestions. 
	I would like to remain anonymous if you post  my questions on the net.
 	Thanks in advance.

    1. 	Although I had 90-day problem, I still filed my PR 
   	application as CSPA principal. And so far so good.
   	i.e. I have already received the receipt.
   	Now if I present this receipt to local INS office and 
	apply for work authorization, will the receipt guarantee
	my success in obtaining the work authorization?
	(I applied for work authorization under the Executive Order
	in June, 1993 and was denied.) 
	There are two kinds of work authorization. One is related to the 
	Executive Order and hence will expire on 1/1/94. Another is 
	simply a general work authorization which 
	lasts until the decision about my PR application is made.
        Which one should I apply for?

    2. 	My wife is a LAD and a J-2 holder. And her J-2 status 
	(together with my J-1)
	expired on 6/26/93, just a few days before I was able to 
	file as CSPA principal. So we did not apply for DED.
	I wonder whether she can file her application now as 
	CSPA derivative with the local INS office.

-------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 25-AUG-1993 15:05:12.68

	Is there anyone know whether the passport can be a valid substitution
	of birth certificate for LAD's application?  I remember this issue was 
	post to the INS and they said they will consider it. Is there any 
     	results?

	Can anyone tell me what kind of birth certificate the INS at Baltimore
	accepts?

	Your help is sincerely appreciated!

-------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 25-AUG-1993 18:32:35.03

	I would like to ask a few questions about LAD on J-1:
	1. I understand that LAD on J-1 must get waiver in order to file
	for GC. However, if after getting the waiver, the visa number is
	not current and my J-1 is about to expire, what should I do about
	it? Should I file for GC anyway or should I wait?
	2. Can I file for GC before the waiver is grnated? I heard that
	if I do so, my J-1 visa would be automatically invalid. Is that
	true or not?

	Any information regarding the above two questions will be highly
	appreciated.

-------------------------------------------------------------------------------
>From: 	[email-masked]
Subject: working permission

	My friend and his wife went THe local INS office today to have an 
	interview for his wife's working permission. The officer told her 
	that she can't get a permission until my friend get GC. This seems 
	not the rule the INS head-office has. Since I was told that the LADS 
	can get working permission ease and now, not later-on. My friend told 
	the officer that in other states, LADS can get WP, why not here? The 
	anwser he got is that the office hasn't get any order like this from 
	head-office.

	Can you give me any useful material to show to the office, so that his 
	wife can get WP soon.

	Thank you!!!!!

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 26-AUG-1993 13:51:31.14
Subj:	Questions about application of spouses of DED's

	Dear LAD netters,

	I have a few questions regarding to the situations the spouses of 
	people in DED status are facing. Can anyone out there kindly answer 
	the following questions?

	1) Is the spouse of a principal in DED status now eligible for PR 
	   application?
	2) If the answer is yes, is the spouse eligible for working permit 
	   during the waiting period?
	3) If the answer is no, what is she/he supposed to do?

	I didn't follow the situation closely. Hope someone can answer these 
	questions. Thanks in advance.

-------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 26-AUG-1993 14:50:24.19

	Hello, I am a LAD. I submitted my application under CSPA derivative 
	to PHILA. INS today. My application was accepted. The problem is that 
	I was told to get Employment Authorization Card in 90 days instead of 
	today. My questions are:
 
 	(1) Did someone else have similar experience as mine? As I remember, 
	    some LAD's do get EAD right after they submit the application.
 	(2) Can I work before I get EAD? Someone told me that I can work with 
	    the process number on the receipt even I haven't got EAD. Is it 
	    true? 

  	I appreciate your time and effort. 

========================== THE END ===========================================